View Issue Details

IDProjectCategoryView StatusLast Update
0007991mantisbtreportspublic2016-07-19 04:19
ReporterdeboutvAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.1.0a2 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0007991: Graphs not centered
Description

In the "Advanced summary" page, the graphs are not centered (even if the align property in the TD tag is set to center).

Fix: Use class instead of align:
for ( $t_pos = 0; $t_pos < count($t_graphs ); $t_pos++ ) {
if ( 0 == ( $t_pos % $t_wide ) ) {
print( "<tr valign=\"top\">\n" );
}
echo '<td width="50%" class="center">';
printf("<img src=\"%s.php?width=%d\" border=\"0\" />", $t_graphs[$t_pos], $t_graph_width );
echo '</td>';
if ( ( $t_wide - 1 ) == ( $t_pos % $t_wide ) ) {
print( "</tr>\n" );
}
}

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2007-05-20 07:29 deboutv New Issue
2007-05-21 04:24 vboctor Category bugtracker => graphs
2014-11-25 11:04 vboctor Category graphs => reports
2016-07-09 17:34 vboctor Assigned To => vboctor
2016-07-09 17:34 vboctor Status new => resolved
2016-07-09 17:34 vboctor Resolution open => fixed
2016-07-09 17:34 vboctor Fixed in Version => 2.0.0-beta.1
2016-07-09 17:34 vboctor Target Version => 2.0.0-beta.1
2016-07-19 04:19 vboctor Status resolved => closed